Bug 69498 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 20:42 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 09:40:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 20:42:24 UTC
printconf-gui.desktop Name field should just be "Printing", remove word 
"Configuration" as the menu context makes that clear.

Comment should be "Configure printers" or "Configure printing" or the like, no
need to mention Red Hat here, try to avoid the word "tool"

Comment 1 Tim Waugh 2002-07-22 20:46:25 UTC
Fixed in CVS.

Comment 2 Tim Waugh 2002-07-23 09:40:20 UTC
Fixed package is redhat-config-printer-0.4.16-1.


Note You need to log in before you can comment on or make changes to this bug.